.select2-results__message {
  display: none !important;
}

a {
  cursor: pointer;
}

.success {
  padding: 10px;
  background-color: #dff0d8;
  color: #3c763d;
  font-weight: bold;
  margin-bottom: 20px;
}

.error {
  padding: 10px;
  background-color: #f2dede;
  color: #a94442;
  font-weight: bold;
  margin-bottom: 20px;
}

.bubble {
  width: 400px;
}

.bubble a {
  text-decoration: none;
}

.bubble .bubble_title {
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
}

.bubble .bubble_address {
  font-size: 14px;
  display: block;
  padding-right: 10px;
}

.bubble .bubble_price {
  font-size: 14px;
}

.bubble .bubble_photo img {
  max-width: 150px;
  float: left;
  padding-right: 20px;
}

.bubble .propertyspecs {
  width: auto;
  margin-top: 10px;
}

.images-container--leased::after {
  background-image: url("../images/core/leased-overlay-large.png");
}
.images-container--sold::after {
  background-image: url("../images/core/sold-overlay-large.png");
}

@media print {
  div {
    float: none;
  }
  .jumbotron {
    display: none !important;
  }
  .images-container--print {
    display: block !important;
  }
  .images-container {
    display: none !important;
  }
  .site-nav {
    display: none !important;
  }
  .expander__togglecontent {
    display: block !important;
    page-break-inside: avoid;
  }
  .button.full-button.mobile-map {
    display: none !important;
  }
  footer {
    display: none !important;
  }
  img {
    max-width: 60% !important;
    page-break-inside: avoid;
  }
  .listing__agent-image img {
    display: block !important;
  }
  .listing__agent-image {
    height: auto !important;
    max-width: 6cm;
  }

  img {
    page-break-before: auto; /* 'always,' 'avoid,' 'left,' 'inherit,' or 'right' */
    page-break-after: auto; /* 'always,' 'avoid,' 'left,' 'inherit,' or 'right' */
    page-break-inside: avoid; /* or 'auto' */
  }

  .listing__agent-contacts a[href^="mailto"]:after {
    content: " (" attr(href) ") ";
    font-size: 0.8em;
    font-weight: normal;
  }
}

.select2-container .select2-search,
.select2-container .select2-search__field {
  width: 100% !important;
}

.jumbotron__jsearch .select2-selection {
  background-color: transparent !important;
  border: none !important;
  border-radius: 0px;
  padding: 5px;
}

.navtile__heading.navtile__heading__longword {
  font-size: 2.6em;
}

.articlecredit {
  color: #ccc;
  font-size: 13px;
}

.progress {
  height: 30px;
  position: Relative;
  background-color: #f1f1f1;
}
.progress .percent {
  position: absolute;
  left: 0;
  height: 30px;
  background-color: #ce2c23;
  border-radius: 0 6px 6px 0;
}
.progress .label {
  position: absolute;
  left: 10px;
  color: #fff;
  line-height: 30px;
  font-size: 13px;
}

.rightcol-secondary h3:first-child,
.rightcol-secondary h2:first-child {
  margin-top: 0;
}

.videoWrapper {
  position: relative;
  padding-bottom: 54%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.footer_branches {
  flex-grow: 1;
  padding-right: 20px;
  justify-content: space-around;
}
